java.lang.Error

tip

This is probably due to a version mismatch of the drivers of Oracle 11g XE R2 JDBC drivers. The solution is to download the right version of ojdbc6dms.jar and ojdbc6.jar files from Oracle Website.


rafael

You have a different solution? A short tip here would help you and many other users who saw this issue last week.

  • SQL Developer Use OCI/Thick driver issue
    via by ha*412974*m1,
  • Sqldeveloper /as sysdba connection
    via by 84e45717-06df-499e-a789-5312b7434a74,
  • Sqldeveloper /as sysdba connection
    via Super User by enigmaticus
    ,
  • Using the “thick” OCI drivers in ODI 11g IDE
    via by Unknown author,
  • Oracle OTT utility throwing errors while running
    via by 88b7b024-08d3-4c1a-b1f8-64c018510a3c,
    • java.lang.Error: Incompatible version of libocijdbc[Jdbc:112030, Jdbc-OCI:112020 at oracle.jdbc.driver.T2CConnection$1.run(T2CConnection.java:3554) at java.security.AccessController.doPrivileged(Native Method)

    Users with the same issue

    Unknown visitor1 times, last one,